Bug 17048 - permission on /usr/lib/nslookup.help (0600)
permission on /usr/lib/nslookup.help (0600)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-28 14:39 EDT by Rod m. Stewart
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-28 14:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rod m. Stewart 2000-08-28 14:39:09 EDT
/usr/lib/nslookup.help has permission 0600, should be 0644
Comment 1 Bernhard Rosenkraenzer 2000-08-30 07:07:59 EDT
Fixed in -26.

Note You need to log in before you can comment on or make changes to this bug.